<?php
/**
 * @author Daniel Knudsen <d.knudsen@spawntree.de>
 * @date 22.12.23
 */


namespace App\Controller;


use Symfony\Bundle\FrameworkBundle\Controller\AbstractController;
use Symfony\Component\HttpFoundation\JsonResponse;
use Symfony\Component\Routing\Attribute\Route;
use Symfony\Component\Security\Http\Attribute\IsGranted;

class TesController extends AbstractController
{
    #[Route('/test')]
    #[IsGranted('ROLE_USER')]
    public function test() {
        return new JsonResponse('jo');
    }

    #[Route('/foo')]
    public function test2() {
        phpinfo();
        return new JsonResponse('nenene');
    }
}